<testsuites>
  <!--Report is generated by Rally 3.0.1~dev11 at 2020-04-20T20:40:28.733874-->
  <testsuite errors="0" failures="0" id="e9d04fac-99bf-45c9-8d0a-15545922a50e" skipped="0" tests="7" time="35.293" timestamp="2020-04-20T20:39:36">
    <testcase classname="cinder_tempest_plugin.api.volume.test_create_from_image.VolumeFromImageTest" id="8976a11b-1ddc-49b6-b66f-8c26adf3fa9e" name="test_create_from_image_multiple" time="6.083" timestamp="2020-04-20T20:39:41+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="b5d837b0-7066-455d-88fc-4a721a899306" name="test_backup_create_and_restore_to_an_existing_volume" time="13.601" timestamp="2020-04-20T20:39:41+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="87b7dcb7-4950-4a3a-802c-ece55491846d" name="test_volume_revert_to_snapshot" time="4.197" timestamp="2020-04-20T20:39:41+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="4e8b0788-87fe-430d-be7a-444d7f8e0347" name="test_volume_revert_to_snapshot_after_extended_negative" time="5.192" timestamp="2020-04-20T20:39:45+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="885410c6-cd1d-452c-a409-7c32b7e0be15" name="test_volume_snapshot_backup" time="11.325" timestamp="2020-04-20T20:39:55+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_create_delete_unicode_volume_name" time="0.071" timestamp="2020-04-20T20:40:13+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_snapshot_create_volume_description_non_ascii_code" time="2.824" timestamp="2020-04-20T20:40:13+0000" />
  </testsuite>
</testsuites>
